.stepcarousel{
position: relative; /*leave this value alone*/
border: 0px solid black;
overflow: scroll; /*leave this value alone*/
width: 100%; /*Width of Carousel Viewer itself*/
height: 66px; /*Height should enough to fit largest content's height*/
background-color: #000000;
top: 5px;
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .gpanel{
background-color: #000000;
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 5px; /*margin around each panel*/
width: 80px; /*Width of each panel holding each content.
 If removed, widths should be individually defined on each content DIV then. */
}


#flashcontent iframe {
 border:0px; margin:0px; padding:0px;
}